Subject: Re: Global Strings (fwd)
From: [email-masked] (Per Lundholm)
To: [email-masked]
Date: Thu, 9 Sep 93 11:17:20 +0200

> > C also has a goto!
> 
> Sorry, I didn't know that. But what is its recommended use: Only
> for error handling, like PASCAL, or is it used commonly?
> 

I've been programming C and C++ for more than 6 years and I've never
(well, memory serves) used a goto statement.

First there was spaghetti programming with gotos all over the code,
then came structured programming with procedures with local variables
and now we have object-oriented programming with data and procedures
at the same place.

Per Lundholm